/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.4.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

.site-main .blog-item {
    margin-bottom: 30px;
}
.site-main .blog-item .inside {
    background: #ffffff;
	-webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 10px -6px #000, 0 5px 10px -7px #000, 6px 5px 10px -10px #000, -6px 5px 10px -10px #000;
    box-shadow: 0 0 10px -6px #000, 0 5px 10px -7px #000, 6px 5px 10px -10px #000, -6px 5px 10px -10px #000;
    overflow: hidden;
}
.site-main .blog-item .inside .blog_thumb img {
    width: 100%;
}
.site-main .blog-item .inside .blog_inner {
    text-align: left;
    padding: 20px 24px;
}
.site-main .blog-item .inside .blog_inner .blog_title {
    font-weight: 600;
}
.site-main .blog-item .inside .blog_inner .blog_content {
    font-size: 14px;
}
.site-main .blog-item .inside .blog_inner .blog_content .learn-more a {
    text-transform: uppercase;
    font-weight: 600;
	text-decoration: none;
}
.site-main .blog-item .inside .blog_inner .blog_content .learn-more a:after {
    content: "\F105";
    font-family: fontawesome;
    font-size: 16px;
    padding-left: 8px;
    line-height: 16px;
}

.the_champ_sharing_container.the_champ_vertical_sharing.the_champ_hide_sharing.the_champ_bottom_sharing,
body:not(.single-blogs) .the_champ_sharing_container.the_champ_horizontal_sharing {
    display: none;
}

.label-wrapper {
    position: absolute;
    white-space: nowrap;
    bottom: 0;
    right: 0;
    margin-right: 20px;
    margin-bottom: 7px;
    background: rgba(255,255,255,0.7);
    padding: 0 10px;
    font-weight: 700;
    font-size: 17px;
}

.sticker-wrapper {
    position: absolute;
    white-space: nowrap;
    top: 0;
    right: 0;
    padding: 5px 11px 0;
}

.post-type-archive-blogs .pagination {
    justify-content: center;
}
.single-blogs .attachment-full.size-full.wp-post-image {padding-bottom: 30px;}
.single-blogs h3 {color:#e52823; font-size: 32px; font-weight: 700;}
.single-blogs .size-medium {width: 55%;}

/* codes added by shaun for additional card start */
.room-list-wrapper .overlay {background: #0000!important;}
#justify .room-list-inside.row {justify-content: flex-end; margin-top: -348px;}


@media(max-width: 767px){
	    #justify .room-list-inside.row {justify-content: flex-end; margin-top: 0px;}
    .onmobileonly .container.r-575-padding-5.panel-cell-style.panel-cell-style-for-2417-3-0{padding-top: 50px; padding-bottom: 50px;}
}
#justify .meta-wrapper.clearfix {padding-bottom: 38px;}
/* codes added by shaun for additional card end */

.mb-show{
    display: none !important;
}

.lsow-posts-carousel-full .lsow-posts-carousel{
    max-width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
}

.track-slide-100.lsow-posts-carousel-full .slick-track {
    display: flex !important;
}  

.track-slide-100.lsow-posts-carousel-full .slick-track .slick-slide {
  display: flex !important;
  height: auto !important;
}  
  


@media (max-width: 1023px){
    .dk-show{
       display:none !important; 
    }
    .mb-show{
       display:block !important;
    }
}

@media only screen and (min-width: 1024px){
    .lsow-posts-carousel-full .lsow-posts-carousel{
        max-width: calc(100% + 20px);
        margin-left: -10px;
        margin-right: -10px;
    }    
}

.icon-btn.right-arrow a.bg-w {
    background-color: #fff;
}
.icon-btn.right-arrow a.bg-w:hover{
  background-color: #df1c16;
}

#menu-main-nav>li+li.white-btn a {
	background: #FFF;
	color: #E52823;
	padding: 6px 12px;
	border-radius: 3px;
	margin-top: -6px;
	margin-right: -6px;
}

#menu-main-nav>li+li.white-btn:hover a {
	color: #E52823;
	opacity: 0.9;
}

#menu-main-nav li.hide-on-menu-bar {
	display: none;
}

.pricing-box.three-term .price {
	font-size: 26px;
}

.privacy-policy .privacy-content .faq-group .textwidget {
	padding: 10px 31px;
}

.page-id-8279 .language-switcher-widget,
.page-id-8285 .language-switcher-widget,
.page-id-8271 .language-switcher-widget,
.page-id-8263 .language-switcher-widget,
.page-id-8267 .language-switcher-widget,
.page-id-7988 .language-switcher-widget,
.page-id-8186 .language-switcher-widget,
.page-id-8253 .language-switcher-widget,
.page-id-8259 .language-switcher-widget,
.page-id-8202 .language-switcher-widget,
.page-id-8241 .language-switcher-widget,
.page-id-8214 .language-switcher-widget,
.page-id-8224 .language-switcher-widget,
.page-id-8232 .language-switcher-widget,
.page-id-7968 .language-switcher-widget,
.page-id-9241 .language-switcher-widget,
.page-id-7951 .language-switcher-widget,
.page-id-9146 .language-switcher-widget,
.page-id-9432 .language-switcher-widget,
.page-id-7968 .language-switcher-widget{
    display:none
}


.page-id-8279 .copyright .col-langs .langs,
.page-id-8285 .copyright .col-langs .langs,
.page-id-8271 .copyright .col-langs .langs,
.page-id-8263 .copyright .col-langs .langs,
.page-id-8267 .copyright .col-langs .langs,
.page-id-7988 .copyright .col-langs .langs,
.page-id-8186 .copyright .col-langs .langs,
.page-id-8253 .copyright .col-langs .langs,
.page-id-8259 .copyright .col-langs .langs,
.page-id-8202 .copyright .col-langs .langs,
.page-id-8241 .copyright .col-langs .langs,
.page-id-8214 .copyright .col-langs .langs,
.page-id-8224 .copyright .col-langs .langs,
.page-id-8232 .copyright .col-langs .langs,
.page-id-7968 .copyright .col-langs .langs,
.page-id-9241 .copyright .col-langs .langs,
.page-id-7951 .copyright .col-langs .langs,
.page-id-9146 .copyright .col-langs .langs,
.page-id-9432 .copyright .col-langs .langs,
.page-id-7968 .copyright .col-langs .langs{
    display:none
}